#main {
  & .kv {
      position: relative;
    
      @media all and (min-width:768px) {
        & .gm {
          position: absolute;
          top: 0;
          right: 0;
          width: min(46.85vw, 640px);
        }

        & .kv-inner-content {
          position: absolute;
          top: 50%;
          left: 50%;
          width: min(90%, 929px);
          margin: auto;
          transform: translate(-50%, -50%);
        }
    
      }
    }
}

.background-item {
  position: relative;

  &::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 50vw;
    background-color: var(--tos-teal-25);
    z-index: -1;

    @media all and (min-width: 768px) {
      top: 0;
      right: 0;
      width: 200px;
      height: 200px;
    } 
  }
}
.tagitem {
  width: fit-content;
  color: #000;
}
.news {
  --light-gray: #EFEFEF;

  & .background-color-light-gray {
    background-color:  var(--light-gray);
  }
}
.news-list > li {
  display: grid;
  grid-template-columns: 120px 1fr;
  row-gap: 10px;
  border-bottom-color: #d7d7d7;

  @media all and (min-width: 768px) {
    grid-template-columns: 120px 95px 1fr;
  }

  & .news-list-textarea {
    grid-column: 1 / -1;

    @media all and (min-width: 768px) {
      grid-column: auto;
    }
  }
}
.eng {
  & .news-list > li {
    @media all and (min-width: 768px) {
      grid-template-columns: 160px 95px 1fr;
    }

    & .news-list-date {
      width: 155px;
    }
  }
}
@media all and (min-width: 768px) {
  .news-list-cat {
    margin-left: 0;
  }
}